
import { useDataStore } from "~/stores/data"

export const useUsers = (
    id: string | number,
) => {

    const dataStore = useDataStore()
    const toast = useToast()
    const router = useRouter()

    const getProfile = async () => {


        const res = await useNuxtApp().$api(`/api/profiles/${id}`, {
            method: "GET"
        })

        return res
    }

    return {getProfile}
}





